.elementor-11872 .elementor-element.elementor-element-6606e10 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-11872 .elementor-element.elementor-element-6606e10 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-11872 .elementor-element.elementor-element-6606e10 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-11872 .elementor-element.elementor-element-daaf349 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-11872 .elementor-element.elementor-element-daaf349 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-11872 .elementor-element.elementor-element-daaf349 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-11872 .elementor-element.elementor-element-8fc0df7 .pxl-banner-box .pxl-banner-inner {
    height: 730px;
}

@media(min-width:768px) {
    .elementor-11872 .elementor-element.elementor-element-daaf349 {
        --width: 100%;
    }
}